Bug 1001959 - Documentation for least machine configuration required for migration to IPA from 389-DS
Documentation for least machine configuration required for migration to IPA f...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: doc-Linux_Domain_Identity_Management_Guide (Show other bugs)
7.0
Unspecified Linux
low Severity unspecified
: rc
: ---
Assigned To: Aneta Šteflová Petrová
Namita Soman
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-28 04:10 EDT by Kaleem
Modified: 2015-03-10 08:05 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-03-10 08:05:24 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kaleem 2013-08-28 04:10:18 EDT
Description of problem:

While doing migration of 10000 users and 12 groups of 389-DS to IPA, i did not find any documentation for least machine configuration required for this migration to take place.

Following link https://bugzilla.redhat.com/show_bug.cgi?id=983522#c20 can be referred for more details.

I also found following link which talks about performance improvement while doing import . Can this also be referenced for this migration?

https://access.redhat.com/site/documentation/en-US/Red_Hat_Directory_Server/9.0/html/Performance_Tuning_Guide/import.html

Version-Release number of selected component (if applicable):
ipa-server-3.3.0-7.el7.x86_64
Comment 4 Kaleem 2015-02-18 05:17:38 EST
Verified.

Section "25.1.3.3. Migration — IdM System Requirements" tells about the minimum config of IPA system where migration has to be performed.

Section "25.1.3.5. Improving Migration Performance" describes about how migration performance can be improved.

Note You need to log in before you can comment on or make changes to this bug.